<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">15.3576</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.9926</MDI>
      <MDI key="STATISTICS_MEAN">21.3204</MDI>
      <MDI key="STATISTICS_STDDEV">2.5966</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
